<?xml version="1.0" encoding="UTF-8"?><resource name="trx_date_formatter.xsl" isCollection="false" path="/_system/governance/motorola/Payments/GoInterpay/xslt/Orders_GoInterpay_R12_reg/trx_date_formatter.xsl" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xsl+xml</mediaType>
</resource>
